// Used in assets/entry.js

module.exports = {
  settings: {
    "import/resolver": {
      node: {
        extensions: [".js", ".ts",]
      }
    }
  },
  parserOptions: {
    ecmaFeatures: {
      modules: true,
    },
  },
  extends: ['airbnb-base'],
  rules: {
    "linebreak-style": 0,
    "import/prefer-default-export": 0
  },
  globals: {
    document: true,
    window: true,
  }
};
